<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| This file is where you may define all of the routes that are handled
| by your application. Just tell Laravel the URIs it should respond
| to using a Closure or controller method. Build something great!
|
*/

Route::group(['prefix'=>'demo','namespace'=>'demo','middleware'=>['setTheme:sbadmindemo']], function() {

	Route::get('/', function()
	{
		return View::make('home');
	})->name('demo');

	Route::get('/charts', function()
	{
	return View::make('mcharts');
	})->name('demo.charts');

	Route::get('/tables', function()
	{
		return View::make('table');
	})->name('demo.tables');

	Route::get('/forms', function()
	{
		return View::make('form');
	})->name('demo.forms');

	Route::get('/grid', function()
	{
		return View::make('grid');
	})->name('demo.grid');

	Route::get('/buttons', function()
	{
		return View::make('buttons');
	})->name('demo.buttons');

	Route::get('/icons', function()
	{
		return View::make('icons');
	})->name('demo.icons');

	Route::get('/panels', function()
	{
		return View::make('panel');
	})->name('demo.panels');

	Route::get('/typography', function()
	{
		return View::make('typography');
	})->name('demo.typography');

	Route::get('/notifications', function()
	{
		return View::make('notifications');
	})->name('demo.notifications');

	Route::get('/blank', function()
	{
		return View::make('blank');
	})->name('demo.blank');

	Route::get('/login', function()
	{
		return View::make('login');
	})->name('demo.login');

	Route::get('/documentation', function()
	{
		return View::make('documentation');
	})->name('demo.documentation');

});
